@charset "euc-kr";

/* 마이페이지 */

.y_point_green{color:#3b8714 !important;}
.y_point_red{color:#f04b42 !important;}

.y_mypage_roll_1 { position:relative;  width:100%; overflow:hidden;}
.y_mypage_roll_1 .page_btn { width:auto;}
.y_mypage_roll_1 .page_btn a { background:url(../img/common/main/y_mypage_roll_off.gif) no-repeat; width:12px; height:12px; text-decoration:none;}
.y_mypage_roll_1 .page_btn a.on1{ position:absolute; bottom:23px; right:24%;  z-index:3; }
.y_mypage_roll_1 .page_btn a.on2{ position:absolute; bottom:23px; right:22%;  z-index:3; }
.y_mypage_roll_1 .page_btn a.on3{ position:absolute; bottom:23px; right:20%;  z-index:3; }
.y_mypage_roll_1 .page_btn a.on4{ position:absolute; bottom:23px; right:18%;  z-index:3; }
.y_mypage_roll_1 .page_btn a.on5{ position:absolute; bottom:23px; right:16%;  z-index:3; }
.y_mypage_roll_1 .page_btn a.on6{ position:absolute; bottom:23px; right:14%;  z-index:3; }
.y_mypage_roll_1 .page_btn a.on7{ position:absolute; bottom:23px; right:12%;  z-index:3; }
.y_mypage_roll_1 .page_btn a.on8{ position:absolute; bottom:23px; right:10%;  z-index:3; }
.y_mypage_roll_1 .page_btn a.on9{ position:absolute; bottom:23px; right:8%;  z-index:3; }
.y_mypage_roll_1 .page_btn a.on10{ position:absolute; bottom:23px; right:6%;  z-index:3; }
.y_mypage_roll_1 .page_btn a.on11{ position:absolute; bottom:23px; right:4%;  z-index:3; }
.y_mypage_roll_1 .page_btn a.on12{ position:absolute; bottom:23px; right:2%;  z-index:3; }
.y_mypage_roll_1 .page_btn a.active { background:url(../img/common/main/y_mypage_roll_on.gif) no-repeat;  }
.y_mypage_roll_1 ul li { float:left; }
.y_mypage_roll_1 ul li.left {float:left; margin-top:50px;}
.y_mypage_roll_1 ul li.right { float:right; margin-top:50px;}
.y_mypage_roll_1 ul li.center {position:relative; width:90%; min-height:195px; overflow:hidden; }
.y_mypage_roll_1 ul li.leng_long { min-height:245px; }
.y_mypage_roll_1 ul li .view {position:absolute; clear:both;  width:97%; margin-left:20px; }
.y_mypage_roll_1 ul li .view ul.banner_ul {position:absolute; margin-left:40px; display:inline; } /* 수정 */
.y_mypage_roll_1 ul li .view ul.banner_ul li {clear:both; }
.y_mypage_roll_1 ul li .view ul.banner_ul li.subject { font-family:dotum, Helvetica, sans-serif !important; clear:both; width:520px; padding:0 10px 12px 0; font-size:36px; color:black; letter-spacing:-2px; background:url(../img/common/main/y_mypage_dot.gif) 2px bottom repeat-x; }
.y_mypage_roll_1 ul li .view ul.banner_ul li.content { width:500px; font-size:14px; line-height:20px; margin-top:12px; height:100px; }
.y_mypage_roll_1 .sub_txt_list{ overflow:hidden; position:relative; width:500px; margin-left:10px; height:100px; } /* 수정 */
.y_mypage_roll_1 .sub_txt_list ul li{ font-size:14px; width:95%; padding:0 0 0 10px; background:url(../img/common/icon/dot_list_1.gif) 0 9px no-repeat; line-height:20px; text-align:left; letter-spacing:-1px;  }
.y_mypage_roll_1 .play_btn { width:auto; overflow:hidden; }
.y_mypage_roll_1 .play_btn .play a{ display:block; width:12px; height:12px; position:absolute; bottom:23px; right:57px;  }
.y_mypage_roll_1 .play_btn .pause a{display:block;  width:12px; height:12px; position:absolute; bottom:23px; right:40px;  }
.y_mypage_bg1{ background:url(../img/common/sub_y/y_mypage_bg_1.jpg) top center repeat-x;  }
.y_myphoto_box { position:relative; float:left; width:400px; height:270px; background:url(../img/common/sub_y/y_mypage_bg_2.jpg) 0px 40px  no-repeat;} /* 수정 */
.y_myphoto_box .y_myphoto { position:absolute; top:55px; left:246px;}
.y_myphoto_box .y_myphoto img { width:82px; height:96px; }
.y_myphoto_box .y_myphoto_btn { position:absolute; top:196px; left:298px;}
.y_myinfo_box {width:500px; float:right; margin-top:20px;}
.y_myinfo_box table { width:100%}
.y_myinfo_box table th { background:url(../img/common/icon/dot_list_1.gif) 6px 50% no-repeat; text-align:left; padding-left:15px; color:#000;}
.y_myinfo_box table .ico_title { background:url(../img/common/icon/dot_list_1.gif) 6px 14px no-repeat; text-align:left; padding-left:15px; color:#000;}
.y_myinfo_box table td { color:#000; padding-top:6px; font-weight:bold;}
.y_icon_postbox { background:url(../img/common/sub_y/y_icon_postbox.jpg) 0px 6px no-repeat}
.y_myinfo_box .y_myinfo_text { border:solid 1px #ccced2; height:40px; padding:10px; overflow-y:scroll; }
.y_mypage_mbg1{ background:url(../img/common/sub_y/y_mypage_mbg_1.jpg) top center repeat-x; }
.y_mypage_mid_roll { position:relative; overflow:hidden; float:left; width:320px; height:230px;margin-left:5px;}
.y_mypage_mid_roll .page_btn { width:auto;}
.y_mypage_mid_roll .page_btn a { background:url(../img/common/main/y_mypage_roll_off.gif) no-repeat; width:12px; height:12px; text-decoration:none;}
.y_mypage_mid_roll .page_btn a.on1{ position:absolute; bottom:10px; right:65%;  z-index:3; }
.y_mypage_mid_roll .page_btn a.on2{ position:absolute; bottom:10px; right:60%;  z-index:3; }
.y_mypage_mid_roll .page_btn a.on3{ position:absolute; bottom:10px; right:55%;  z-index:3; }
.y_mypage_mid_roll .page_btn a.on4{ position:absolute; bottom:10px; right:50%;  z-index:3; }
.y_mypage_mid_roll .page_btn a.on5{ position:absolute; bottom:10px; right:45%;  z-index:3; }
.y_mypage_mid_roll .page_btn a.on6{ position:absolute; bottom:10px; right:40%;  z-index:3; }
.y_mypage_mid_roll .page_btn a.on7{ position:absolute; bottom:10px; right:35%;  z-index:3; }
.y_mypage_mid_roll .page_btn a.on8{ position:absolute; bottom:10px; right:30%;  z-index:3; }
.y_mypage_mid_roll .page_btn a.on9{ position:absolute; bottom:10px; right:25%;  z-index:3; }
.y_mypage_mid_roll .page_btn a.on10{ position:absolute; bottom:10px; right:20%;  z-index:3; }
.y_mypage_mid_roll .page_btn a.active { background:url(../img/common/main/y_mypage_roll_on.gif) no-repeat;  }
.y_mypage_mid_roll .play_btn { width:auto; overflow:hidden; }
.y_mypage_mid_roll .play_btn .play a{ display:block; width:12px; height:12px; position:absolute; bottom:10px; right:40%; }
.y_mypage_mid_roll .play_btn .pause a{display:block;  width:12px; height:12px; position:absolute; bottom:10px; right:35%;  }
.y_mypage_mid_roll ul.roll_bg_1 {width:100%; height:198px; background:url(../img/common/sub_y/y_mypage_roll2_bg.jpg) no-repeat; }
.y_mypage_mid_roll ul.roll_bg_2{width:100%; height:198px; background:url(../img/common/sub_y/y_mypage_roll3_bg.jpg) no-repeat; }
.y_mypage_mid_roll ul.roll_bg_3{width:100%; height:198px; background:url(../img/common/sub_y/y_mypage_roll4_bg.jpg) no-repeat; }
.y_mypage_mid_roll ul li .mid_roll_view {position:absolute; clear:both; overflow:hidden; }
.y_mypage_mid_roll ul li .mid_roll_view span.subject { font-family:dotum, Helvetica, sans-serif !important; display:block; font-size:16px; font-weight:bold; width:245px; padding:40px 0 0 65px; color:black; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.y_mypage_mid_roll ul li .mid_roll_view span.content { display:block;font-size:12px; width:245px; padding:0 5px 0px 65px;  margin-top:5px; height:60px; overflow:hidden;}
.y_mypage_mid_roll ul li .mid_roll_view span.imgbox { display:block; margin-top:2px; padding:0 5px 0px 25px; text-align:center;}
.y_mypage_mid_roll ul li .mid_roll_view span.imgbox img { margin-right:4px; margin-top:3px;}

.y_product dl { width:323px; display:inline-block; }
.y_product dl dt { font-size:16px; color:black; margin-left:20px; margin-bottom:5px; }
.y_product dl dd { font-size:14px; color:#535456; margin-left:20px; margin-right:10px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.y_product dl dd a{ font-family:dotum, Helvetica, sans-serif !important; }
.y_product dl dd span { color:black;}

/* sub 공통 */
.j_sub_area{ width:99.7%; overflow:hidden; position:relative; border:#ccced2 1px solid;}
.j_sub_area .j_sub_line{ border-left:#ccced2 1px solid;}
.j_sub_area .j_sub_img{ float:left;  padding-right:25px;  }
.j_sub_area .j_sub_txt{color:#000000; font-size:16px; line-height:normal; font-weight:bold;}

.j_sub_area .j_smbox_24_per{ float:left; width:24%; padding-left:20px;}
.j_sub_area .j_smbox_32_per{ float:left; width:32%; }
.j_sub_area .j_smbox_33_per{ float:left; width:33%;  border-left:#ccced2 1px solid;}

/* 카드 서브메인 */
/* 주요서비스, 바로가기 */
.favorite_area .j_line_box_w95{ float:left; width:95px; margin-top:10px; height:auto; padding-left:0px; overflow:hidden; }
.favorite_area  span.guide{  vertical-align:top; line-height:0px;}
.favorite_area .j_line_box_w95p{ float:left; width:95px; margin-top:10px; padding-left:15px; overflow:hidden; }
.favorite_area .j_box_60_per{ float:left; width:60%;  }
.favorite_area .j_box_40_per{ float:left; width:40%;  }

/* 20131120 추가 */
.y_im_service { float:left; margin-top:13px; padding-bottom:18px; }
.y_im_service ul li { float:left; width:69px; text-align:center; margin:10px 8px 0 0;}
.y_im_service ul li a {line-height:14px;}
.y_im_service ul li span { font-weight:bold; display:inline-block; margin-top:8px;}

/* 카드 종류 */
.favorite_area .j_line_box_w198{ float:left; width:194px; margin-top:20px; overflow:hidden; }
.favorite_area .j_line_box_w180{ float:left; width:180px; margin-top:20px; overflow:hidden; }
.favorite_area .j_line_box_w202{ float:left; width:202px; margin-top:20px; overflow:hidden; }
.favorite_area .outside_bg{ position:absolute; top:0; right:0; width:61px; height:61px; background:url(../img/common/sub_j/card_outside_img.gif) no-repeat; }
.favorite_area .j_card_box{ float:left; width:162px; height:193px; background-color:#ffffff; border-bottom:solid 1px #6e507b; overflow:hidden; }
.favorite_area .j_card_box span{display:block; font-family:dotum, Helvetica, sans-serif !important;}

/* 스마트 금융 */
.smart_subbg{ background:url(../img/common/sub_j/smart_sub_bg.jpg) top center repeat-x; }
.smart_subbg .btn_view { padding:170px 0 0 10px; height:195px; }
.caution_spk_l2{ display:inline-block; padding:0 0 0 35px; background:url(../img/common/bg/bg_speaker.gif) 0 8px no-repeat;  color:#7f8083; text-align:left; font-size:11px; }
.smart_mtit{ display:block; width:auto; min-height:50px; text-align:center; line-height:18px;  }

/* 라지 색상 버튼이미지 */
.btn_c { margin:0; padding-right:10px; line-height:14px; vertical-align:top; border:none !important; padding-bottom:5px !important;}

/* 금융상품 */
.y_life div {width:50%;}
.y_life div p { font-size:20px; font-weight:bold; color:#e5af1c; margin-left:17px; margin-bottom:2px; }
.y_life div p.yellow {color:#e5af1c;}
.y_life div p.orange {color:#ff9c2e;}
.y_life div ul li { float:left; margin:10px 0 0 4px; text-align:center; width:18%;}
.y_life div ul li span { font-weight:bold; margin-top:2px;}

.y_pro_recom {width:100%; border-top:1px solid #d5d5d5; border-bottom:1px solid #d5d5d5;}
.y_pro_recom ul {width:100%; height:42px; background:url(../img/common/sub_y/y_pro_bg_1.gif) no-repeat; }
.y_pro_recom ul li { padding:4px 0 15px 20px; }
.y_pro_recom ul li span a { font-size:12px; background:url(../img/common/sub_y/y_pro_h_line.gif) right 4px no-repeat; padding:0 7px 0 2px;}
.y_pro_recom ul li .y_pro_re_yellow { color:#e5af1c; font-size:18px !important; font-weight:bold; margin-right:50px;}
.y_pro_recom ul li .y_pro_re_orange { color:#ff9c2e; font-size:18px !important; font-weight:bold; margin-right:50px;}

.y_pro_etc ul li { float:left; border-left:1px solid #d5d5d5; padding:10px 0 10px 0; }
.y_pro_etc ul li.tel { background:url(../img/common/sub_y/y_pro_telephon.gif) right 25px no-repeat; padding-right:55px; margin-right:20px; padding-top:20px; }
.y_pro_etc ul li p.tit {font-size:24px; color:black; font-weight:bold;}
.y_pro_etc ul li dl dt { font-size:14px; font-weight:bold; }
.y_pro_etc ul li dl dd { font-size:11px; line-height:14px;}
.y_pro_etc ul li dl dd.orange { color:#ff7a23}
.y_pro_etc ul li .y_pro_math_box { width:252px; height:126px; background:url(../img/common/sub_y/y_pro_math_bg.gif) no-repeat;}
.y_pro_etc ul li .y_pro_math_box ul li {padding:0 0 0 15px;}
.y_pro_etc ul li .y_pro_math_box input { height:29px; padding-top:8px; font-size:14px;}
.y_pro_etc ul li .y_pro_math_box select { height:40px;  font-size:16px; }
.y_pro_etc ul li ul.y_pro_list_text li { clear:both; border:none !important; padding:0; width:100%; }
.y_pro_etc ul li ul.y_pro_list_text li a {font-size:14px; }
.y_pro_etc ul li ul.y_pro_list_text li a:hover{ font-weight:bold;}

/* 에버리치 이야기 */
.everrich_subbg{ background:url(../img/common/sub_j/everrich_sub_bg.jpg) top center repeat-x; }
.everrich_subbg a.a_vis_btn { display:block; position:absolute; top:180px; left:85px; text-indent:-1000px; width:130px; height:130px; }
.everrich_subbg a.b_vis_btn { display:block; position:absolute; top:180px; left:215px; text-indent:-1000px; width:130px; height:130px; }
.everrich_subbg a.c_vis_btn { display:block; position:absolute; top:180px; left:345px; text-indent:-1000px; width:140px; height:130px; }
.everrich_subbg a.d_vis_btn { display:block; position:absolute; top:180px; left:490px; text-indent:-1000px; width:140px; height:130px; }
.everrich_subbg a.e_vis_btn { display:block; position:absolute; top:180px; left:630px; text-indent:-1000px; width:130px; height:130px; }
.everrich_subbg a.f_vis_btn { display:block; position:absolute; top:180px; left:760px; text-indent:-1000px; width:130px; height:130px; }

.txt_list1 { margin-bottom:6px; padding:0 0 0 10px; background:url(../img/common/icon/dot_list_1.gif) 0 9px no-repeat; min-height:12px; text-align:left; font-size:14px; }
.txt_list2 { margin-bottom:6px; padding:0 0 0 10px; background:url(../img/common/icon/dot_list_1.gif) 0 10px no-repeat;  min-height:12px; line-height:20px !important; text-align:left; font-size:14px; }

/* 고객센터 */
.srm_8{margin-right:6px !important;}
.y_helpdesk_bg1{ background:url(../img/common/sub_y/y_helpdesk_bg_1.jpg) top center repeat-x;  }
.y_helpdesk_btn { padding:210px 0 0 10px; height:175px; }

.y_qna_group { width:480px; position:relative; height:126px; float:left; }
.y_qna_group div h3 { height:31px; padding-top:7px; text-align:center; font-size:16px; float:left; position:absolute; top:0px; background:url(../img/common/sub_y/y_helpdesk_tab_bg.gif) 1px center repeat-x; border:2px solid #c9c9c9;  border-bottom:0px solid; }
.y_qna_group div h3 a {font-size:14px; font-weight:normal; border:0px solid; padding:10px 34px 10px 33px;}
.y_qna_group div.on h3 { border:2px solid #ffb200; border-bottom:0px solid; z-index:9999; height:33px;}
.y_qna_group div.on h3 a {font-weight:bold;}

.y_qna_group .y_qna_tab_1 h3 {right:97px;}
.y_qna_group .y_qna_tab_2 h3 {right:0px;}
.y_qna_group .y_qna_content {z-index:0; border:2px solid #ffb200; position:absolute; width:436px; top:40px; padding:20px; height:42px; line-height:20px; }
.y_qna_group .y_qna_content span {display:inline-block; background:url(../img/common/sub_y/y_helpdesk_h_line.gif) right 6px no-repeat; padding-right:7px;}

.y_banking_group { width:480px; position:relative; height:126px; float:right; }
.y_banking_group div h3 {padding-top:1px; height:31px; padding-top:7px; text-align:center; font-size:16px; float:left; position:absolute; top:0px; background:url(../img/common/sub_y/y_helpdesk_tab_bg.gif) 1px center repeat-x; border:2px solid #c9c9c9;  border-bottom:0px solid; }
.y_banking_group div h3 a {font-size:14px; font-weight:normal; border:0px solid; padding:10px 12px 10px 13px;}
.y_banking_group div.on h3 { border:2px solid #ffb200; border-bottom:0px solid; z-index:9; height:33px;}
.y_banking_group div.on h3 a {font-weight:bold;}
.y_banking_group .y_banking_tab_1 h3 {right:107px;}
.y_banking_group .y_banking_tab_2 h3 {right:0px;}
.y_banking_group .y_banking_content { border:2px solid #ffb200; position:absolute; width:436px; top:40px; padding:20px 20px 20px 20px; height:42px;}

.y_helpdesk_best {width:480px;  position:relative; float:left;}
.y_helpdesk_best p.title {font-size:18px; color:#000; border-top:2px solid #e4e4e4; margin-top:10px;  }
.y_helpdesk_best p.title span {position:absolute; top:-5px; background-color:white; padding-right:10px; }
.y_helpdesk_best ul li {float:left;}
.y_helpdesk_best ul li p{white-space:nowrap;  text-overflow:ellipsis; overflow:hidden; width:310px;}
.y_helpdesk_best ul li p span { color:white; font-weight:bold; font-size:18px; text-align:center; margin-right:6px; display:inline-block; background:url(../img/common/sub_y/y_helpdesk_num_bg.gif) center 2px  no-repeat; width:26px; height:30px; vertical-align:middle;  }
.y_helpdesk_best ul li.y_helpdesk_menu {width:310px; line-height:30px;}
.y_helpdesk_best ul li.y_helpdesk_menu span { width:130px; margin-left:10px; display:inline-block; background: url(../img/common/icon/dot_list_1.gif) 0 10px no-repeat; padding-left:10px;}

.y_helpdesk_direct ul li {width:480px;}
.y_helpdesk_direct .y_direct_selbox {float:right;  background:url(../img/common/sub_y/y_helpdesk_selbox_bg.gif) no-repeat;  height:56px; display:inline-block; margin-right:15px; }
.y_helpdesk_direct .y_direct_selbox select { height:40px; margin:10px 8px 9px 9px; font-size:14px; font-weight:bold; color:#bcbcbc; vertical-align:middle; padding:10px 10px 8px 10px;}